/*release*/
/*debug/
/.idea/
/windeploy/
users*
*Debug
*Release
Makefile*
# *.rc
ui_*.h
moc_*.cpp
*.o
moc*
qrc*
test_data/
build/

logs/


.qtc_clangd

*.autosave
/.qmake.cache
/.qmake.stash

*d.dll
*.exe
*.html
*.cmake
*.cbp
*.user
CMakeCache.txt
CMakeFiles/
*autogen/
*.ini

deploy/

# qtcreator generated files
*.pro.user*


# MinGW generated files
*.Debug
*.Release
Build/
Deploy/
